SELECT
(((SELECT COALESCE(SUM(tf.valor_principal), 0)
FROM	titulo_financeiro AS tf
WHERE	tf.natureza_titulo IN (207, 210, 211)
AND	tf.id_empresa IN (:IdEmpresaMultSlc)
AND	tf.data_emissao <= :Data
AND	(tf.situacao IN (1, 9) OR tf.data_liquidacao > :Data))
-
(SELECT	COALESCE(SUM(tf.valor_principal), 0)
FROM	titulo_financeiro AS tf
WHERE	tf.natureza_titulo IN (107, 110, 111)
AND	tf.id_empresa IN (:IdEmpresaMultSlc)
AND	tf.data_emissao <= :Data
AND	(tf.situacao IN (1, 9) OR tf.data_liquidacao > :Data))) * -1) AS saldo_funcionario